uudoc(1)

NAME
uudoc - Displays brief user information on Unix-based systems

SYNOPSIS
uudoc [-l ] [-b ] [-h ] [-p ] [-s ] [-f ] [-w ] [-i ] [-q ] [--lookup] [--help] [-V|--version] [user]

DESCRIPTION
Displays brief user information on Unix-based systems

OPTIONS

-l  produce long format output for the specified USERs

-b  omit the user's home directory and shell in long format

-h  omit the user's project file in long format

-p  omit the user's plan file in long format

-s  do short format output, this is the default

-f  omit the line of column headings in short format

-w  omit the user's full name in short format

-i  omit the user's full name and remote host in short format

-q  omit the user's full name, remote host and idle time in short format

--lookup
    attempt to canonicalize hostnames via DNS

--help
    Print help information

-V, --version
    Print version

[user]

EXTRA
Examples Display details about the current user: pinky Display details for a specific user: pinky {{user}} Display details in the long format: pinky {{user}} -l Omit the user's home directory and shell in long format: pinky {{user}} -lb Omit the user's project file in long format: pinky {{user}} -lh Omit the column headings in short format: pinky {{user}} -f > The examples are provided by the [tldr-pages project](https://tldr.sh) under the [CC BY 4.0 License](https://github.com/tldr-pages/tldr/blob/main/LICENSE.md). > > Please note that, as uutils is a work in progress, some examples might fail.

VERSION
v(uutils coreutils) 0.4.0